Diferencia entre revisiones de «MediaWiki:Common.css»

De Documentación UNED

Sin resumen de edición
Etiqueta: Revertido
Sin resumen de edición
Etiqueta: Reversión manual
Línea 4: Línea 4:
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}
#ca-history { display: none !important;}
#p-views { display: block !important; }
#p-views { display: none;}

Revisión del 10:47 24 sep 2025

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-main { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}